<template>
  <div class="app-container">
    效率分析
  </div>

</template>

<script>

export default {
  name: 'EfficiencyAnalysis',
  data() {
    return { }
  },

  created() { },

  methods: { }
}
</script>
